## rust-anstyle 1.0.1

=== debian/changelog ===
rust-anstyle (1.0.1-1) unstable; urgency=medium

  * Package anstyle 1.0.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Jul 2023 12:05:40 +0200
