=== debian/control ===
Source: rust-anstyle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstyle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle
Homepage: https://github.com/rust-cli/anstyle
X-Cargo-Crate: anstyle
Rules-Requires-Root: no

Package: librust-anstyle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-anstyle+default-dev (= ${binary:Version}),
 librust-anstyle+std-dev (= ${binary:Version}),
 librust-anstyle-1-dev (= ${binary:Version}),
 librust-anstyle-1+default-dev (= ${binary:Version}),
 librust-anstyle-1+std-dev (= ${binary:Version}),
 librust-anstyle-1.0-dev (= ${binary:Version}),
 librust-anstyle-1.0+default-dev (= ${binary:Version}),
 librust-anstyle-1.0+std-dev (= ${binary:Version}),
 librust-anstyle-1.0.1-dev (= ${binary:Version}),
 librust-anstyle-1.0.1+default-dev (= ${binary:Version}),
 librust-anstyle-1.0.1+std-dev (= ${binary:Version})
Description: ANSI text styling - Rust source code
 This package contains the source for the Rust anstyle crate, packaged by
 debcargo for use with cargo and dh-cargo.
