## rust-anstyle 1.0.4

=== debian/changelog ===
rust-anstyle (1.0.4-1) unstable; urgency=medium

  * Package anstyle 1.0.4 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package anstyle 1.0.4 from crates.io using debcargo 2.6.0
  * Drop gate-test-on-relevant-feature.patch, outdated

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Nov 2023 17:46:34 +0000
