=== debian/control ===
--- 
+++ 
@@ -30,9 +30,9 @@
  librust-anstyle-1.0-dev (= ${binary:Version}),
  librust-anstyle-1.0+default-dev (= ${binary:Version}),
  librust-anstyle-1.0+std-dev (= ${binary:Version}),
- librust-anstyle-1.0.1-dev (= ${binary:Version}),
- librust-anstyle-1.0.1+default-dev (= ${binary:Version}),
- librust-anstyle-1.0.1+std-dev (= ${binary:Version})
+ librust-anstyle-1.0.4-dev (= ${binary:Version}),
+ librust-anstyle-1.0.4+default-dev (= ${binary:Version}),
+ librust-anstyle-1.0.4+std-dev (= ${binary:Version})
 Description: ANSI text styling - Rust source code
  This package contains the source for the Rust anstyle crate, packaged by
  debcargo for use with cargo and dh-cargo.
