## rust-anstyle 1.0.8

=== debian/changelog ===
rust-anstyle (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * Package anstyle 1.0.8 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 03:53:00 +0000
