=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstyle]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle
 Homepage: https://github.com/rust-cli/anstyle
@@ -30,9 +30,8 @@
  librust-anstyle-1.0-dev (= ${binary:Version}),
  librust-anstyle-1.0+default-dev (= ${binary:Version}),
  librust-anstyle-1.0+std-dev (= ${binary:Version}),
- librust-anstyle-1.0.4-dev (= ${binary:Version}),
- librust-anstyle-1.0.4+default-dev (= ${binary:Version}),
- librust-anstyle-1.0.4+std-dev (= ${binary:Version})
+ librust-anstyle-1.0.8-dev (= ${binary:Version}),
+ librust-anstyle-1.0.8+default-dev (= ${binary:Version}),
+ librust-anstyle-1.0.8+std-dev (= ${binary:Version})
 Description: ANSI text styling - Rust source code
- This package contains the source for the Rust anstyle crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "anstyle"
