## rust-anstyle 1.0.11

=== debian/changelog ===
rust-anstyle (1.0.11-1) unstable; urgency=medium

  * Team upload
  * Package anstyle 1.0.11 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 18:32:17 -0400
