=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle 1.0.11 --all-targets --all-features
Features: test-name=rust-anstyle:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle 1.0.11 --all-targets
Features: test-name=librust-anstyle-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle 1.0.11 --all-targets --no-default-features --features std
Features: test-name=librust-anstyle-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle 1.0.11 --all-targets --no-default-features
Features: test-name=librust-anstyle-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
