## rust-anstyle 1.0.13

=== debian/changelog ===
rust-anstyle (1.0.13-1) unstable; urgency=medium

  * Package anstyle 1.0.13 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 15:41:17 +0100
