=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle
 Homepage: https://github.com/rust-cli/anstyle.git
 X-Cargo-Crate: anstyle
-Rules-Requires-Root: no
 
 Package: librust-anstyle-dev
 Architecture: any
@@ -30,8 +29,8 @@
  librust-anstyle-1.0-dev (= ${binary:Version}),
  librust-anstyle-1.0+default-dev (= ${binary:Version}),
  librust-anstyle-1.0+std-dev (= ${binary:Version}),
- librust-anstyle-1.0.11-dev (= ${binary:Version}),
- librust-anstyle-1.0.11+default-dev (= ${binary:Version}),
- librust-anstyle-1.0.11+std-dev (= ${binary:Version})
+ librust-anstyle-1.0.13-dev (= ${binary:Version}),
+ librust-anstyle-1.0.13+default-dev (= ${binary:Version}),
+ librust-anstyle-1.0.13+std-dev (= ${binary:Version})
 Description: ANSI text styling - Rust source code
  Source code for Debianized Rust crate "anstyle"
